


inc = where(freq_r ge 30 and freq_r le 40)
n_inc = n_elements(inc)

!p.font=1


set_plot,'ps'
loadct,43,file='/disk/solarz2/has/hamish/idl/colourblind.tbl'
!p.multi=1

!p.charsize=2.5
!p.charthick=10
!p.symsize=1.0
!p.thick=6
!p.multi=1
!x.margin=[10,2]
!x.omargin=[0,0]

fname=string('clump/g_freq_bt1_ref2.eps')

name = string('~/Documents/'+fname)
name = strcompress(name,/remove_all)
device,filename = name,/color,encapsulated=1,set_font='NewCenturySchlbk-Bold',xsize=9.,ysize=6.,/inches

plot,freq_r[inc],bt_max[0,inc],psym=2.,/nodata,xtit='Frequency [MHz]',ytit='Peak Brightness Temp [K]',/ylog,yr=[4d10,2d12],ys=1

oplot,freq_r[inc],bt_max[0,inc],psym=7,color=42
_i_sm = smooth(bt_max[0,inc],n_inc/3.,/edge_truncate)
oplot,freq_r[inc],_i_sm,thick=8,color=126


print,'Saved ',name


fname=string('clump/g_freq_bt3_ref2.eps')

name = string('~/Documents/'+fname)
name = strcompress(name,/remove_all)
device,filename = name,/color,encapsulated=1,set_font='NewCenturySchlbk-Bold',xsize=9.,ysize=6.,/inches

plot,freq_r[inc],bt_max[2,inc],psym=2.,/nodata,xtit='Frequency [MHz]',ytit='Peak Brightness Temp [K]',/ylog,yr=[4d10,2d12],ys=1

oplot,freq_r[inc],bt_max[2,inc],psym=7,color=42
_i_sm = smooth(bt_max[2,inc],n_inc/3.,/edge_truncate)
oplot,freq_r[inc],_i_sm,thick=8,color=126



print,'Saved ',name


!p.multi=1

device,/close

!p.charsize=1
!p.charthick=1
!p.symsize=1
!p.thick=1

set_plot,'x'


; save,filename='~/Documents/clump/figure9.dat',freq_r,bt_max







end
