

set_plot,'ps'
loadct,41,file='~/idl/colors1.tbl'

!p.multi=1

!p.charsize=2.5
!p.charthick=6
!p.symsize=1.0
!p.thick=6
!p.multi=1
!x.margin=[10,2]
!x.omargin=[0,0]

fname='clump/clump_sun_bt_inst_dnn_dii_3040_final.eps'

loadct,13,/silent
loadct,43,file='/disk/solarz2/has/hamish/idl/colourblind.tbl'
name = string('~/Documents/'+fname)
name = strcompress(name,/remove_all)
device,filename = name,/color,encapsulated=1,set_font='NewCenturySchlbk-Bold',xsize=9.,ysize=6.,/inches

delta =  '!9' + String("104B) + '!X'
delta =  '!9' + String("104B) + '!X'


plot_oo,dn_n_3040_4[0:sims-2],di_i_3040_4[0:sims-2],yr=[1d-3,1d1],psym=-2,xtit=delta+'n/n',ytit=delta+'I/I',xr=[1d-6,2d-2],xs=1,ys=3,/nodata


oplot,dn_n_3040_5,dn_n_3040_5/v_t_lofar^2*v_b_lofar^2,color=0,thick=6,line=2

oplot,dn_n_3040_3,di_i_3040_3,color=126,psym=1,thick=6,symsize=2.5
oplot,dn_n_3040_4[0:sims-2],di_i_3040_4[0:sims-2],color=42,psym=2,thick=6,symsize=2.5
oplot,dn_n_3040_5,di_i_3040_5,color=254,psym=4,thick=6,symsize=2.5


plots,dn_n_lofar,di_i_lofar,psym=5,color=0,thick=6,symsize=2.5


hline,di_i_3040_4[5],line=2,thick=4,color=176


ssw_legend,['n!Db!N=10!E5.5','n!Db!N=10!E4.5','n!Db!N=10!E3.5','T3 @ 14/04/2015'],textcolors=[254,42,126,0],box=0,/left,charsize=2,charthick=6,psym=[4,2,1,5],colors=[254,42,126,0]

xyouts,1d-3,di_i_3040_4[5]*1.2,delta+'n/n=0',color=176


print,'Saved ',name



!p.multi=1

device,/close

!p.charsize=1
!p.charthick=1
!p.symsize=1
!p.thick=1

set_plot,'x'

save,filename='~/Documents/clump/Figure 5.dat',dn_n_3040_3,di_i_3040_3,dn_n_3040_4,di_i_3040_4,dn_n_3040_5,di_i_3040_5,v_t_lofar,v_b_lofar,dn_n_lofar,di_i_lofar,sims



end

; freq[1058+where(lw_ed_time_all[0,1058:*,30] ge 0.5*max(lw_ed_time_all[0,1058:*,30]))],lw_ed_time_all[0,1058+where(lw_ed_time_all[0,1058:*,30] ge 0.5*max(lw_ed_time_all[0,1058:*,30])),30],psym=2,xs=1   
