



!p.font=1


set_plot,'ps'
loadct,43,file='/disk/solarz2/has/hamish/idl/colourblind.tbl'
!p.multi=1

!p.charsize=3.5
!p.charthick=10
!p.symsize=1.0
!p.thick=6
!p.multi=1
!x.margin=[10,2]
!x.omargin=[0,0]

fname=string('clump/g_lofar_ps_ref2.eps')

name = string('~/Documents/'+fname)
name = strcompress(name,/remove_all)
device,filename = name,/color,encapsulated=1,set_font='NewCenturySchlbk-Bold',xsize=15.,ysize=10.,/inches


colors=[126,42,254]

plot_oo,ef_all[0,*],ps_k_all[0,*],xr=[4d-3,2d1],xs=1,xtit='Wavenumber [2!9p!X/Mm]',ytit='Power Spectral Density [SFU!E2!N m]',/nodata,yr=[1d2,1d14]


oplot,ef_all[0,*],ps_k_all[0,*]*1d2,color=colors[1],thick=6 
oplot,ef_all[0,*],ef_all[0,*]^(-5./3.)*3d6*1d2,color=0,line=2,thick=6 

oplot,ef_all[1,*],ps_k_all[1,*],color=colors[0],thick=6 
oplot,ef_all[0,*],ef_all[0,*]^(-5./3.)*7d5,color=0,line=2,thick=6

oplot,ef_all[2,*],ps_k_all[2,*]*1d4,color=colors[2],thick=6 
oplot,ef_all[0,*],ef_all[0,*]^(-5./3.)*3d6*1d4,color=0,line=2,thick=6

ssw_legend,['16th September','16th April','24th June'],textcolors=reverse(colors),box=0,/right,charsize=3

print,'Saved ',name



!p.multi=1

device,/close

!p.charsize=1
!p.charthick=1
!p.symsize=1
!p.thick=1

set_plot,'x'

; save,filename='/disk/solarz2/has/hamish/Documents/clump/figure_data/figure6_1.dat',ef_all,ps_k_all


end
