

!p.font=1


set_plot,'ps'
loadct,43,file='/disk/solarz2/has/hamish/idl/colourblind.tbl'
!p.multi=1

!p.charsize=3.5
!p.charthick=10
!p.symsize=1.0
!p.thick=6
!p.multi=1
!x.margin=[10,2]
!x.omargin=[0,0]

fname=string('clump/g_sun_ps_fine_1MK_ref2.eps')

name = string('~/Documents/'+fname)
name = string('/disk/solarz2/has/hamish/Documents/'+fname)
name = strcompress(name,/remove_all)
device,filename = name,/color,encapsulated=1,set_font='NewCenturySchlbk-Bold',xsize=15.,ysize=10.,/inches


plot_oo,wn_c/1d-8,ps_c,xr=[4d-3,2d1],xs=1,xtit='Wavenumber [2!9p!X/Mm]',ytit='Power Spectral Density [K!E2!N m] ',/nodata,yr=[1d16,1d28]

colors=[126,42,254]

oplot,wn_c/1d-8,ps_c,color=colors[1]
oplot,wn_c/1d-8,wn_c^(-5./3.)*5d8,color=0,line=2

oplot,wn_c_10MK/1d-8,ps_c_10MK,color=colors[2]
oplot,wn_c_10MK/1d-8,wn_c_10MK^(-5./3.)*8d6,color=0,line=2

oplot,wn_c_2MK_nvg/1d-8,1d3*ps_c_2MK_nvg,color=colors[0]
oplot,wn_c_2MK_nvg/1d-8,wn_c_2MK_nvg^(-5./3.)*8d6,color=0,line=2

ssw_legend,['v!Dg!N = 0','T!De!N = 1 MK','T!De!N = 10 MK'],textcolors=colors,box=0,/left,/bottom,charsize=3

print,'Saved ',name



!p.multi=1

device,/close

!p.charsize=1
!p.charthick=1
!p.symsize=1
!p.thick=1

set_plot,'x'

; save,filename='/disk/solarz2/has/hamish/Documents/clump/figure_data/figure6_2.dat',wn_c,ps_c,wn_c_2MK_nvg,ps_c_2MK_nvg,wn_c_10MK,ps_c_10MK


end
